[Files]
File000 = collins$PT$DEU$.dll
Src000 = DEU\PocketPC\WCESH3REL
File001 = collinsce.exe
Src001 = DEU\PocketPC\WCESH3REL
File002 = CollinsDEU.HTC
Src002 = DEU\PocketPC\WCESH3REL
File003 = CollinsDEU.HTP
Src003 = DEU\PocketPC\WCESH3REL
File004 = CollinsDEU.lnk
Src004 = DEU\PocketPC\WCESH3REL
File005 = EG.DAT
Src005 = DEU\PocketPC\WCESH3REL
File006 = EG.IDX
Src006 = DEU\PocketPC\WCESH3REL
File007 = EG.TRE
Src007 = DEU\PocketPC\WCESH3REL
File008 = EGCAB.DAT
Src008 = DEU\PocketPC\WCESH3REL
File009 = EGCAB.ini
Src009 = DEU\PocketPC\WCESH3REL
File010 = EGGECAB.DAT
Src010 = DEU\PocketPC\WCESH3REL
File011 = EGGECAB.ini
Src011 = DEU\PocketPC\WCESH3REL
File012 = GE.DAT
Src012 = DEU\PocketPC\WCESH3REL
File013 = GE.IDX
Src013 = DEU\PocketPC\WCESH3REL
File014 = GE.TRE
Src014 = DEU\PocketPC\WCESH3REL
File015 = GECAB.DAT
Src015 = DEU\PocketPC\WCESH3REL
File016 = GECAB.ini
Src016 = DEU\PocketPC\WCESH3REL
